@import 'colors.module.scss';

.establishment-card {
  height: 6em;
  width: 16em;
}

.establishment-connected {
  background-color: $card_connected_bg;
}

.establishment-disconnected {
  background-color: $card_disconnected_bg;
}